.node{}
.node-banner {
	padding:25px;
}
.node-banner h1{
	margin:0;
}

.node-type-landing-page h1#page-title {
    display: none;
}

.node-event .field {
	margin: 20px 0;
}

.node-event .field-name-field-image img {
    width: 100%;
    height: auto;
    display: block;
}

/*basic page*/
.no-sidebars.node-type-page #content {
    max-width: 950px;
    margin: 4% auto;
    padding: 0 15px;
}

.no-sidebars.node-type-page .field-type-text-with-summary {
/*     text-align: center; */
    margin: 40px 0 60px;
}

.no-sidebars.node-type-page h1 {
    text-align: center;
}


/*event node update*/
div.group-event-header {
    min-height: 200px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.noback div.group-event-header {
    background: none !important;
    min-height: 10px;
}
.noback .group-event-header:after {
    display: none;
}
.noback .group-event-header .field-name-title h2 {
    color:#122301;
}

.node-type-event .bean-back-link {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: 20px 0;
    margin-bottom: 40px;
}
.node-type-event .bean-back-link .field-name-field-back-link {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 15px;
    text-align: left;
}
.node-type-event .bean-back-link .field-name-field-back-link a:before {
    content: '<';
    padding-right: 1px;
    display: inline;
}
.group-event-header .field-name-title h2 {
    display: block;
    font-size: 32px;
    line-height: 1.25;
    text-align: center;
    margin: 0 auto;
    text-transform: uppercase;
    font-weight: 700;
    color: #fff;
    letter-spacing: 3px;
    padding: 8% 15px;
    max-width: 760px;
    position: relative;
    z-index: 999;
}
.group-event-header .field-name-title h2 {
    line-height: 1.4;
}
.view-event-header .node-event .group-event-header .field {
    margin-top: 0;
    margin-bottom: 0;
}
.group-event-header .field-name-field-heading-background-image {
    margin: 0;
}
.group-event-header {
    position: relative;
}
.group-event-header:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(22, 20, 18, 0.5);
    z-index: 100;
}
.group-event-header .field-name-field-heading {
    display: none;
}
@media screen and (min-width: 768px) {
    div.group-event-header {
    min-height: 350px;
    }
    .group-event-header .field-name-title h2 {
        font-size: 36px;
    }
}
@media screen and (min-width: 960px) {
    .group-event-header .field-name-title h2 {
        font-size: 46px;
    }
}
.node-type-event .ds-2col-stacked .group-right {
    padding-top: 20px;
}

.node-type-event .ds-2col-stacked .group-right .field-name-field-purchase-tickets a {
    display: inline-block;
    background: transparent;
    border: 2px solid #c3b25e;
    color: #c3b25e;
    border-radius: 0;
    padding: 15px 25px;
    text-transform: uppercase;
    font-size: 14px;
    font-family: "Roboto", fantasy, sans-serif;
    letter-spacing: 1px;
    transition: all 0.2s ease-in;
}
.node-type-event .ds-2col-stacked .group-right .field-name-field-purchase-tickets a:hover {
    border: 2px solid #9E8E3B;
    background: #9E8E3B;
    color: #fff;
    text-decoration: none;
}
.node-type-event .ds-2col-stacked .group-left .field-name-field-event-location-link.field-type-link-field a {
    background: none;
    border: none;
    letter-spacing: none;
    padding: 0;
    display: block;
}
.node-type-event .ds-2col-stacked .group-left .field-name-field-event-date,
.node-type-event .ds-2col-stacked .group-left .field-name-field-event-location-link {
    padding-left: 35px;
    position: relative;
}
.node-type-event .ds-2col-stacked .group-left .field-name-field-event-date .field-label:before {
   content: '\f073';
    font-family: fontAwesome;
    position: absolute;
    left: 0;
    display: inline-block;
}

.node-type-event .ds-2col-stacked .group-left .field-name-field-event-location-link .field-label:before {
   content: '\f041';
    font-family: fontAwesome;
    position: absolute;
    left: 0;
    display: inline-block;
}
.node-type-event .ds-2col-stacked .group-left,
.node-type-event .ds-2col-stacked .group-right{
    width: 100%;
        float: none;
}
.node-type-event .ds-2col-stacked .group-right {
    padding-left: 35px;
}
@media screen and (min-width:768px) {
    .node-type-event .ds-2col-stacked .group-right {
    padding-left: 0px;
}
    .node-type-event .ds-2col-stacked .group-right .field {
    border-left: 6px solid #c3b25e;
    padding-left: 40px;
    margin: 0 0 0 40px;
    padding-bottom: 20px;
}
    .node-type-event .ds-2col-stacked .group-left {
    width: 60%;
        float: left;
}
.node-type-event .ds-2col-stacked .group-right {
    width: 40%;
    float: left;
}
}

.node-type-event .ds-2col-stacked .group-footer {
    padding-top: 40px;
}
.node-type-event .ds-2col-stacked .group-footer .bx-wrapper {
    border: none;
    box-shadow: none;
}
.node-type-event .ds-2col-stacked .group-footer .field-name-body {
    border-top: 10px solid #f4f4f4;
    margin-top: 40px;
    padding-top: 40px;
}

@media screen and (min-width:590px) {
    .e2ma_signup_form_group_list {
        display: flex;
        flex-wrap: wrap;
    }
    .e2ma_signup_form_group_list > div {
        width: 50%;
        text-align: left;
    }
}

.node-type-event .ds-2col-stacked .group-footer .bx-wrapper:before {
        background-color: #dedede;
    background-image: repeating-linear-gradient(140deg, transparent, transparent 3px, rgba(255,255,255,.1) 5px, rgba(255,255,255,.1) 10px);
    color: #fff;
    margin: 0;
    display: block;
    width: 100%;
    padding: 20px 15px;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 3px;
    text-align: center;
    color: #122301;
    content: 'GALLERY';
    text-align: center;
}
.node-type-event .ds-2col-stacked .group-footer .bx-wrapper .bxslider img {
    width: 100%;
}

